Subject: Fwd: Leave Request
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 27 Aug 2018 15:04:17 +0530 (IST)

FYI 

Regards, 
Ashish Dabral 

From: "Govind Kumar Chauhan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "ramananda" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Monday, August 27, 2018 3:02:59 PM 
Subject: Leave Request 

Hi Ashish, 

This email is a request for leaves from 4th September to 8th. I need to leave for Dehradun as my cousin is hospitalized due to serious heath issue. Then, I have to come back to my hometown for a land dispute where I will have to visit court on daily basis for 2 to 3 days. 

Thank you in advance. 
Govind